## debugbreak 1.0

=== debian/changelog ===
debugbreak (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1017846)

 -- Fukui Daichi <a.dog.will.talk@akane.waseda.jp>  Wed, 07 Sep 2022 13:47:14 +0000
