=== debian/control ===
Source: debugbreak
Section: devel
Priority: optional
Maintainer: Fukui Daichi <a.dog.will.talk@akane.waseda.jp>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/scottt/debugbreak
Rules-Requires-Root: no

Package: debugbreak
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gdb
Description: Put breakpoints in C/C++ code
 debugbreak.h allows one to put breakpoints in their C/C++ code
 with a call to debug_break(). Include the header file and insert
 calls to debug_break() in the code where one wishes to break into
 the debugger. debugbreak supports GCC, Clang. debugbreak works well
 on ARM, AArch64, i686, x86-64, POWER and has a fallback code path for
 other architectures.
