=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%debugbreak-$1.tar.gz%,repacksuffix=+ds,dversionmangle=s/\+ds\d*$//" \
https://github.com/scottt/debugbreak/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
